bug-gnu-emacs
[Top][All Lists]
Advanced

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

bug#13908: Unable to compile Emacs 24.3 stable


From: Eli Zaretskii
Subject: bug#13908: Unable to compile Emacs 24.3 stable
Date: Wed, 13 Mar 2013 23:02:40 +0200

> Date: Wed, 13 Mar 2013 16:48:47 -0400
> From: James Jong <address@hidden>
> 
> Thank you Eli. Attached you can find the output of that command (which I
> run from lib-src)

Now run this command:

   gcc -std=gnu99 -E     -I. -I../src -I../lib 
-I/home/james/raid/opt/emacs/releases/src/emacs-24.3.gcc.4.7.2/lib-src 
-I/home/james/raid/opt/emacs/releases/src/emacs-24.3.gcc.4.7.2/lib-src/../src 
-I/home/james/raid/opt/emacs/releases/src/emacs-24.3.gcc.4.7.2/lib-src/../lib   
-g3 -O2 -DCONFIG_BROKETS -DINHIBIT_STRING_HEADER 
/home/james/raid/opt/emacs/releases/src/emacs-24.3.gcc.4.7.2/lib-src/../src/regex.c
 -o regex.ii

and post the file regex.ii created by that command.






reply via email to

[Prev in Thread] Current Thread [Next in Thread]